Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 05:54:56 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    HI I received the email that my orders were cancelled and also its been credited in my account, but i need money..           09:25 AM, 16th Feb                     User                    how can i collect my money back           09:25 AM, 16th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           09:30 AM, 16th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:30 AM, 16th Feb                     User                    Order #8235778299           09:33 AM, 16th Feb                     User                    Order #8235758806           09:35 AM, 16th Feb                     User                    4.3 Kd Available in my account but i want to refund either in my bank account or by cash           09:37 AM, 16th Feb                     User                    hellooo??           09:44 AM, 16th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:47 AM, 16th Feb                     User                    ?           09:47 AM, 16th Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:52 AM, 16th Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           09:52 AM, 16th Feb                   Saeedurrahman                   Do you have any other quairy ?           09:53 AM, 16th Feb                     User                    ok           09:53 AM, 16th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 AM, 16th Feb                     User                    you too           09:54 AM, 16th Feb                     User                    thanks           09:54 AM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108145